Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 17:48:13 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Please cancel my order, I don’t need it anymore. Such pathetic service. I will not be home to recieve the order. I don’t want the driver to leave it at my door and go.<br><br>
</div>
<div dir="ltr">Best Regards,<div>Merrin</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Mar 2023, at 7:30 PM, Merrin Thomas &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Is it going to be delivered today ? <br><br><div dir="ltr">Best Regards,<div>Merrin</div>
</div>
<div dir="ltr">
<br><blockquote>On 28 Mar 2023, at 6:21 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Merrin,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Max and giving us the opportunity to assist you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br><br>We have forwarded your query regarding delayed delivery to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5939702